Subject: [Lsr] [Errata Verified] RFC8665 (6838)

From: RFC Errata System <[email-masked]>
Date: Mon, 7 Feb 2022 10:17:46 -0800 (PST)

The following errata report has been verified for RFC8665,
"OSPF Extensions for Segment Routing". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6838

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Praveen Kumar <[email-masked]>
Date Reported: 2022-02-05
Verified by: John Scudder (IESG)

Section: 6.1

Original Text
-------------
            B-Flag:  Backup Flag.  If set, the Adj-SID refers to an
               adjacency that is eligible for protection (e.g., using IP
               Fast Reroute or MPLS-FRR (MPLS-Fast Reroute) as described
               in Section 2.1 of [RFC8402].

Corrected Text
--------------
            B-Flag:  Backup Flag.  If set, the Adj-SID refers to an
               adjacency that is eligible for protection (e.g., using IP
               Fast Reroute or MPLS-FRR (MPLS-Fast Reroute) as described
               in Section 3.4 of [RFC8402].

Notes
-----
I don't see any section 2.1 in RFC 8402. Reference of section 2.1 of RFC 8402 seems incorrect. It should be section 3.4 as per my understanding. Kindly fix it if possible.

--------------------------------------
RFC8665 (draft-ietf-ospf-segment-routing-extensions-27)
--------------------------------------
Title               : OSPF Extensions for Segment Routing
Publication Date    : December 2019
Author(s)           : P. Psenak, Ed., S. Previdi, Ed., C. Filsfils, H. Gredler, R. Shakir, W. Henderickx, J. Tantsura
Category            : PROPOSED STANDARD
Source              : Open Shortest Path First IGP
Area                : Routing
Stream              : IETF
Verifying Party     : IESG